{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v2.0",
    "signature": "da39a3ee5e6b4b0d3255bfef95601890afd80709"
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v2.0": {
      "ConsoleApp1/1.0.0": {
        "dependencies": {
          "MbientLab.MetaWear": "1.0.15.0",
          "MbientLab.MetaWear.NetStandard": "1.0.0.0",
          "Warble.NetStandard": "1.0.0.0"
        },
        "runtime": {
          "ConsoleApp1.dll": {}
        }
      },
      "MbientLab.MetaWear/1.0.15.0": {
        "runtime": {
          "MbientLab.MetaWear.dll": {
            "assemblyVersion": "1.0.15.0",
            "fileVersion": "1.0.15.0"
          }
        }
      },
      "MbientLab.MetaWear.NetStandard/1.0.0.0": {
        "runtime": {
          "MbientLab.MetaWear.NetStandard.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.1.0"
          }
        }
      },
      "Warble.NetStandard/1.0.0.0": {
        "runtime": {
          "Warble.NetStandard.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "ConsoleApp1/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MbientLab.MetaWear/1.0.15.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "MbientLab.MetaWear.NetStandard/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Warble.NetStandard/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}